
#stacks_in_102_page3 {
	margin:  7px;
}

#stacks_in_103_page3 {
	font-size: 77%;
}

#stacks_in_108_page3 {
	margin:  10px;
}

#stacks_in_110_page3 {
	margin:  10px;
}

#stacks_in_116_page3 {
	margin:  10px;
}

#stacks_in_120_page3 {
	margin:  10px;
}

#stacks_in_126_page3 {
	margin:  10px;
}

#stacks_in_132_page3 {
	margin:  10px;
}

#stacks_in_136_page3 {
	margin:  10px;
}

#stacks_in_140_page3 {
	margin:  10px;
}

#stacks_in_146_page3 {
	margin:  10px;
}

#stacks_in_152_page3 {
	margin:  10px;
}

#stacks_in_148_page3 {
	margin:  10px;
}
